<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Mod_ourfleets extends CI_Model
	{
		function __construct()
		{
			parent::__construct();
		}	
		
		function getfleets ()
		{			
			$this->db->SELECT("*");
			$this->db->from("tblcar");
			$this->db->where("status",1);
			$this->db->group_by("brandname"); 
			return $this->db->get();
			
			
		}
		
		 
		
		
		
	}